<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_JaRGcGr4Ee25kPRmc7K9gg" id="_JaQfYGr4Ee25kPRmc7K9gg" label="NetezzaFilterColumns" version="0.1" item="_JaRGcmr4Ee25kPRmc7K9gg">
    <author href="../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
    <additionalProperties xmi:id="_JaRtgGr4Ee25kPRmc7K9gg" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JaRtgWr4Ee25kPRmc7K9gg" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JaRtgmr4Ee25kPRmc7K9gg" key="created_date" value="2022-11-23T13:59:13.432+0800"/>
    <additionalProperties xmi:id="_JaRtg2r4Ee25kPRmc7K9gg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JaRthGr4Ee25kPRmc7K9gg" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JaRthWr4Ee25kPRmc7K9gg" key="modified_date" value="2022-11-23T13:59:13.432+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JaRGcWr4Ee25kPRmc7K9gg" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_JaRGcmr4Ee25kPRmc7K9gg" property="_JaRGcGr4Ee25kPRmc7K9gg" state="_JaRGcWr4Ee25kPRmc7K9gg" system="true" eltName="Netezza">
    <content href="NetezzaFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
